/* CgmStyle.css */

/* Below code allows Music Player to center when called from main HTML wedpage */
.audio-container-centered {
  display: flex;
  justify-content: center;
  align-items: center 
}

/* Below code sytle for back to TOP button */
#topBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  opacity: 0.5;
  filter: alpha(opacity=50); /* For IE8 and earlier */
  border-radius: 4px;
}

#topBtn:hover {
  background-color: #555;
}
